<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">
<data/>
    <android.support.v7.widget.CardView
        android:id="@+id/tourpack_cvItem"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            android:baselineAligned="false">

            <RelativeLayout
                android:id="@+id/tourpack_itemPackage"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:paddingBottom="7dp"
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                android:paddingTop="7dp">

                <ImageView
                    android:id="@+id/tourpack_itemFoto"
                    android:layout_width="match_parent"
                    android:layout_height="140dp"
                    android:scaleType="centerCrop"
                    android:src="@drawable/tsb" />

                <TextView
                    android:id="@+id/tourpack_itemName"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/tourpack_itemFoto"
                    android:layout_marginTop="5dp"/>

                <TextView
                    android:id="@+id/tourpack_itemHarga"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/tourpack_itemName"
                    android:textSize="18dp"
                    android:textColor="#000"
                    android:textStyle="bold" />
            </RelativeLayout>
        </LinearLayout>

    </android.support.v7.widget.CardView>
</layout>